<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/cards.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
        <title>Cards</title>
    </head>
    <body>
        <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
        <div id="container">
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Daniel</p>
                <p id="cognome">ZOTTI</p>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Mario</p>
                <p id="cognome">ROSSI</p>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Luigi</p>
                <p id="cognome">BIANCHI</p>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Luisa ha un nome lunghissimo</p>
                <p id="cognome">E IL COGNOME PURE</p>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Elena</p>
                <p id="cognome">MARCHI</p>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Giovanna</p>
                <p id="cognome">VERDI</p>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Andrea</p>
                <p id="cognome">BURLONE</p>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Federico</p>
                <p id="cognome"><i class="far fa-laugh-beam"></i>
            </div>
            <div id="profile">
                <img src="https://picsum.photos/200">
                <p id="nome">Matteo</p>
                <p id="cognome">DE SINISTRIS</p>
            </div>
        </div>
    </body>
</html>